package info.bukova.isspst.services.requirement;

import info.bukova.isspst.services.IsspstException;

/**
 * @author Pepa Rokos
 */
public class ApproveException extends IsspstException {

	/**
	 *
	 */
	private static final long serialVersionUID = -3794779381621324848L;

	public ApproveException() {
		super();
	}

	public ApproveException(String message) {
		super(message);
		this.setReason(message);
	}

}
